

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img05.jpg) repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5B5B5B;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: normal;
	font-weight: 200;
	color: #222222;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.8em;
}

h3, .hdrei {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

/* Header */

#header {
	width: 800px;
	height: 150px;
	margin: 0 auto;
	padding: 0px 0px;
}

#banner {
	margin: 0px auto;
	width: 1000px;
	height: 340px;
	background: url(images/img03.png) no-repeat left bottom;
}

#title {
	float: left;
	margin: 0;
	padding: 80px 0 0 300px;
	text-transform: uppercase;
	font-weight: normal;
	font-weight: 200;
	color: #222222;
	font-size: 2em;
}

/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
}

/* Content */

#content {
	float: right;
	width: 600px;
}

#content a {
	text-decoration: none;
	color:#3d957d;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 300px;
	margin: 0px;
	padding: 30px 0px 0px 0px;
}

#sidebar ul {
	list-style: none;
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li {
	padding: 0;
	line-height: 40px;
	border-bottom: 1px solid #E7EBED;
	margin: 0px 0px;
	border-left: none;
}


#sidebar li a {
	padding: 0px 0px 0px 20px;
	background: url(images/img04.jpg) no-repeat left 50%;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
	text-decoration:none;
	color: #5E5E5E;
}

#sidebar a:hover {
	text-decoration: none;
}

/* Footer */

#footer {
	clear:both;
	background: #050505 url(images/img01.jpg) repeat;
	height: 140px;
	padding: 50px 0 15px 0;
	text-align: center;
	color: #3d957d;
}

#footer a {
	color: #3d957d;
}

